user_pref("accessibility.browsewithcaret", true);
user_pref("accessibility.mouse_focuses_formcontrol", 0);
user_pref("accessibility.typeaheadfind", true);
user_pref("accessibility.typeaheadfind.flashBar", 0);
user_pref("app.normandy.api_url", "");
user_pref("app.normandy.enable", false);
user_pref("app.normandy.enabled", false);
user_pref("app.normandy.first_run", false);
user_pref("app.normandy.migrationsApplied", 12);
user_pref("app.normandy.optoutstudies.enabled", false);
user_pref("app.normandy.startupRolloutPrefs.extensions.webcompat.disabled_shims.AdvertisingDotCom", true);
user_pref("app.normandy.user_id", "991046ec-3fc8-450d-a4ce-4170abbe65d1");
user_pref("app.shield.optoutstudies.enabled", false);
user_pref("app.update.lastUpdateTime.addon-background-update-timer", "");
user_pref("app.update.lastUpdateTime.browser-cleanup-thumbnails", "");
user_pref("app.update.lastUpdateTime.recipe-client-addon-run", "");
user_pref("app.update.lastUpdateTime.region-update-timer", "");
user_pref("app.update.lastUpdateTime.search-engine-update-timer", "");
user_pref("app.update.lastUpdateTime.services-settings-poll-changes", "");
user_pref("app.update.lastUpdateTime.telemetry_modules_ping", "");
user_pref("app.update.lastUpdateTime.xpi-signature-verification", "");
user_pref("app.update.suppressPrompts", true);
user_pref("apz.overscroll.enabled", true);
user_pref("apz.wr.activate_all_scroll_frames", true);
user_pref("beacon.enabled", false);
user_pref("browser.aboutConfig.showWarning", false);
user_pref("browser.aboutHomeSnippets.updateUrl", "");
user_pref("browser.bookmarks.addedImportButton", true);
user_pref("browser.bookmarks.editDialog.confirmationHintShowCount", 1);
user_pref("browser.bookmarks.restore_default_bookmarks", false);
user_pref("browser.bookmarks.showRecentlyBookmarked", false);
user_pref("browser.cache.disk.capacity", 1048576); 
user_pref("browser.cache.disk.enable", true);
user_pref("browser.cache.disk.enabled", true);
user_pref("browser.cache.disk.smart_size.enabled", true);
user_pref("browser.cache.disk_cache_ssl", true);
user_pref("browser.cache.memory.capacity", 1048576);  
user_pref("browser.cache.memory.enable", true);
user_pref("browser.cache.memory.max_entry_size", -1);
user_pref("browser.cache.offline.capacity", 2048000);
user_pref("browser.cache.offline.enable", true);
user_pref("browser.cache.use_new_backend", 1);
user_pref("browser.casting.enabled", false);
user_pref("browser.contentblocking.category", "custom");
user_pref("browser.contentblocking.customBlockList.preferences.ui.enabled", true);
user_pref("browser.contentblocking.report.hide_vpn_banner", true);
user_pref("browser.contentblocking.report.lockwise.enabled", false);
user_pref("browser.contentblocking.report.monitor.enabled", false);
user_pref("browser.contentblocking.report.show_mobile_app", false);
user_pref("browser.contentblocking.report.vpn-promo.url", "");
user_pref("browser.contentblocking.report.vpn.enabled", false);
user_pref("browser.contextual-services.contextId", "{ddd71f72-9daa-4664-9622-6186da255995}");
user_pref("browser.crashReports.unsubmittedCheck.autoSubmit2", false);
user_pref("browser.crashReports.unsubmittedCheck.enabled", false);
user_pref("browser.discovery.enabled", false);
user_pref("browser.display.background_color.dark", "#19191b");
user_pref("browser.display.use_system_colors", true);
user_pref("browser.display.windows.non_native_menus", 1);
user_pref("browser.download.manager.retention", 0);
user_pref("browser.download.panel.shown", true);
user_pref("browser.download.viewableInternally.typeWasRegistered.avif", true);
user_pref("browser.download.viewableInternally.typeWasRegistered.webp", true);
user_pref("browser.fixup.alternate.enabled", false);
user_pref("browser.formfill.enable", true);
user_pref("browser.formfill.expire_days", 0);
user_pref("browser.fullscreen.animate", false);
user_pref("browser.fullscreen.animateUp", 0);
user_pref("browser.fullscreen.autohide", false);
user_pref("browser.in-content.dark-mode", true);
user_pref("browser.laterrun.bookkeeping.profileCreationTime", "");
user_pref("browser.laterrun.bookkeeping.sessionCount", 51);
user_pref("browser.library.activity-stream.enabled", false);
user_pref("browser.link.open_newwindow.restriction", 2);
user_pref("browser.migration.version", 132);
user_pref("browser.newtab.preload", true);
user_pref("browser.newtab.url", "about:blank");
user_pref("browser.newtabpage.activity-stream.asrouter.userprefs.cfr", false);
user_pref("browser.newtabpage.activity-stream.asrouter.userprefs.cfr.addons", false);
user_pref("browser.newtabpage.activity-stream.asrouter.userprefs.cfr.features", false);
user_pref("browser.newtabpage.activity-stream.feeds.section.highlights", true);
user_pref("browser.newtabpage.activity-stream.feeds.section.topstories", false);
user_pref("browser.newtabpage.activity-stream.feeds.telemetry", false);
user_pref("browser.newtabpage.activity-stream.feeds.topsites", true);
user_pref("browser.newtabpage.activity-stream.impressionId", "{c77fc5eb-2aec-470b-b002-39dd3fc02c7a}");
user_pref("browser.newtabpage.activity-stream.improvesearch.topSiteSearchShortcuts.havePinned", "DuckDuckGo");
user_pref("browser.newtabpage.activity-stream.section.highlights.includeBookmarks", true);
user_pref("browser.newtabpage.activity-stream.section.highlights.includeDownloads", false);
user_pref("browser.newtabpage.activity-stream.section.highlights.includePocket", false);
user_pref("browser.newtabpage.activity-stream.section.highlights.includeVisited", true);
user_pref("browser.newtabpage.activity-stream.showSearch", true);
user_pref("browser.newtabpage.activity-stream.showSponsored", false);
user_pref("browser.newtabpage.activity-stream.showSponsoredTopSites", false);
user_pref("browser.newtabpage.activity-stream.telemetry", false);
user_pref("browser.newtabpage.activity-stream.telemetry.ping.endpoint", "");
user_pref("browser.newtabpage.directory.ping", "");
user_pref("browser.newtabpage.directory.source", "");
user_pref("browser.newtabpage.enabled", true);
user_pref("browser.newtabpage.enhanced", true);
user_pref("browser.newtabpage.introShown", false);
user_pref("browser.newtabpage.pinned", "[{\"url\":\"https://duckduckgo.com\",\"label\":\"@duckduckgo\",\"searchTopSite\":true}]");
user_pref("browser.newtabpage.storageVersion", 1);
user_pref("browser.onboarding.enabled", false);
user_pref("browser.pageActions.persistedActions", "{\"ids\":[\"bookmark\"],\"idsInUrlbar\":[\"bookmark\"],\"idsInUrlbarPreProton\":[],\"version\":1}");
user_pref("browser.pagethumbnails.capturing_disabled", true); 
user_pref("browser.pagethumbnails.storage_version", 3);
user_pref("browser.panorama.animate_zoom", false);
user_pref("browser.ping-centre.telemetry", false);
user_pref("browser.pocket.api", "");
user_pref("browser.pocket.enabled", false);
user_pref("browser.pocket.oAuthConsumerKey", "");
user_pref("browser.pocket.site", "");
user_pref("browser.preferences.animateFadeIn", false);
user_pref("browser.preferences.defaultPerformanceSettings.enabled", false);
user_pref("browser.preferences.instantApply", true);
user_pref("browser.privatebrowsing.enable-new-indicator", false);
user_pref("browser.privatebrowsing.forceMediaMemoryCache", true);
user_pref("browser.protections_panel.infoMessage.seen", true);
user_pref("browser.proton.places-tooltip.enabled", true);
user_pref("browser.proton.toolbar.version", 3);
user_pref("browser.region.update.updated", "");
user_pref("browser.rights.3.shown", true);
user_pref("browser.safebrowsing.blockedURIs.enabled", true);
user_pref("browser.safebrowsing.downloads.remote.enabled", false);
user_pref("browser.safebrowsing.enabled", true);
user_pref("browser.safebrowsing.malware.enabled", true);
user_pref("browser.safebrowsing.phishing.enabled", true);
user_pref("browser.safebrowsing.provider.google4.lastupdatetime", "1669571851473");
user_pref("browser.safebrowsing.provider.google4.nextupdatetime", "1669573648473");
user_pref("browser.safebrowsing.provider.mozilla.lastupdatetime", "1669563730609");
user_pref("browser.safebrowsing.provider.mozilla.nextupdatetime", "1669585330609");
user_pref("browser.search.geoip.url", "");
user_pref("browser.search.geoSpecificDefaults", false);
user_pref("browser.search.geoSpecificDefaults.url", "");
user_pref("browser.search.hiddenOneOffs", "Google,Amazon.com,Bing");
user_pref("browser.search.region", "GR")
user_pref("browser.search.suggest.enabled", false);
user_pref("browser.selfsupport.url", "");
user_pref("browser.send_pings", false);
user_pref("browser.send_pings.require_same_host", true);
user_pref("browser.sessionstore.interval", 60000); 
user_pref("browser.sessionstore.upgradeBackup.latestBuildID", "20221110173214");
user_pref("browser.shell.checkDefaultBrowser", true);
user_pref("browser.shell.didSkipDefaultBrowserCheckOnFirstRun", true);
user_pref("browser.shell.mostRecentDateSetAsDefault", "1669572285");
user_pref("browser.startup.blankWindow", false);
user_pref("browser.startup.couldRestoreSession.count", 2);
user_pref("browser.startup.homepage.abouthome_cache.enabled", true);
user_pref("browser.startup.homepage_override.buildID", "20221110173214");
user_pref("browser.startup.homepage_override.mstone", "ignore");
user_pref("browser.startup.lastColdStartupCheck", "");
user_pref("browser.startup.page", 3);
user_pref("browser.startup.preXulSkeletonUI", false);
user_pref("browser.tabs.animate", false);
user_pref("browser.tabs.closeButtons", 1);
user_pref("browser.tabs.closeWindowWithLastTab", true);
user_pref("browser.tabs.drawInTitlebar", false);
user_pref("browser.tabs.insertRelatedAfterCurrent", false);
user_pref("browser.tabs.tabmanager.enabled", true);
user_pref("browser.tabs.tabMinWidth", 30);
user_pref("browser.tabs.tabMinWidth", 90);
user_pref("browser.tabs.unloadOnLowMemory", true);
user_pref("browser.theme.content-theme", 0);
user_pref("browser.theme.toolbar-theme", 0);
user_pref("browser.toolbars.bookmarks.visibility", "never");
user_pref("browser.uiCustomization.state", "{\"placements\":{\"widget-overflow-fixed-list\":[],\"unified-extensions-area\":[],\"nav-bar\":[\"back-button\",\"forward-button\",\"stop-reload-button\",\"customizableui-special-spring1\",\"urlbar-container\",\"customizableui-special-spring2\",\"save-to-pocket-button\",\"downloads-button\",\"fxa-toolbar-menu-button\",\"_dccd64f0-f884-496c-af8b-1a66330e1a67_-browser-action\",\"jid1-niffy2ca8fy1tg_jetpack-browser-action\",\"bloodyvikings_ffs_bplaced_net-browser-action\",\"_b43b974b-1d3a-4232-b226-eaa2ac6ebb69_-browser-action\",\"user-agent-switcher_ninetailed_ninja-browser-action\",\"_7fc8ef53-24ec-4205-87a4-1e745953bb0d_-browser-action\",\"jid1-ktlzuoiikvffew_jetpack-browser-action\",\"cookieautodelete_kennydo_com-browser-action\",\"ublock0_raymondhill_net-browser-action\",\"adnauseam_rednoise_org-browser-action\",\"_2cf5dbed-78fe-4bd5-9524-38fdf837be98_-browser-action\",\"_96ef5869-e3ba-4d21-b86e-21b163096400_-browser-action\",\"switchyomega_feliscatus_addons_mozilla_org-browser-action\",\"_6ff498ff-a3b6-4891-a614-12a825d4efcf_-browser-action\",\"touch-vpn_anchorfree_com-browser-action\",\"_9a41dee2-b924-4161-a971-7fb35c053a4a_-browser-action\",\"jid1-5fs7itlscuazbgwr_jetpack-browser-action\",\"addon_darkreader_org-browser-action\",\"jid1-zadieub7xozojw_jetpack-browser-action\"],\"toolbar-menubar\":[\"menubar-items\"],\"TabsToolbar\":[\"firefox-view-button\",\"tabbrowser-tabs\",\"new-tab-button\",\"alltabs-button\"],\"PersonalToolbar\":[\"import-button\",\"personal-bookmarks\"]},\"seen\":[\"save-to-pocket-button\",\"developer-button\",\"_dccd64f0-f884-496c-af8b-1a66330e1a67_-browser-action\",\"jid1-niffy2ca8fy1tg_jetpack-browser-action\",\"bloodyvikings_ffs_bplaced_net-browser-action\",\"_b43b974b-1d3a-4232-b226-eaa2ac6ebb69_-browser-action\",\"user-agent-switcher_ninetailed_ninja-browser-action\",\"_7fc8ef53-24ec-4205-87a4-1e745953bb0d_-browser-action\",\"jid1-ktlzuoiikvffew_jetpack-browser-action\",\"cookieautodelete_kennydo_com-browser-action\",\"ublock0_raymondhill_net-browser-action\",\"adnauseam_rednoise_org-browser-action\",\"_2cf5dbed-78fe-4bd5-9524-38fdf837be98_-browser-action\",\"_96ef5869-e3ba-4d21-b86e-21b163096400_-browser-action\",\"switchyomega_feliscatus_addons_mozilla_org-browser-action\",\"_6ff498ff-a3b6-4891-a614-12a825d4efcf_-browser-action\",\"touch-vpn_anchorfree_com-browser-action\",\"_9a41dee2-b924-4161-a971-7fb35c053a4a_-browser-action\",\"jid1-5fs7itlscuazbgwr_jetpack-browser-action\",\"addon_darkreader_org-browser-action\",\"jid1-zadieub7xozojw_jetpack-browser-action\"],\"dirtyAreaCache\":[\"nav-bar\",\"PersonalToolbar\",\"toolbar-menubar\",\"TabsToolbar\"],\"currentVersion\":18,\"newElementCount\":2}");
user_pref("browser.uitour.enabled", false);
user_pref("browser.urlbar.accessibility.tabToSearch.announceResults", false);
user_pref("browser.urlbar.groupLabels.enabled", false);
user_pref("browser.urlbar.maxRichResults", 20)
user_pref("browser.urlbar.placeholderName", "DuckDuckGo");
user_pref("browser.urlbar.placeholderName.private", "DuckDuckGo");
user_pref("browser.urlbar.quicksuggest.migrationVersion", 2);
user_pref("browser.urlbar.quicksuggest.scenario", "history");
user_pref("browser.urlbar.resultGroups", "{\"children\":[{\"maxResultCount\":1,\"children\":[{\"group\":\"heuristicTest\"},{\"group\":\"heuristicExtension\"},{\"group\":\"heuristicSearchTip\"},{\"group\":\"heuristicOmnibox\"},{\"group\":\"heuristicEngineAlias\"},{\"group\":\"heuristicBookmarkKeyword\"},{\"group\":\"heuristicAutofill\"},{\"group\":\"heuristicPreloaded\"},{\"group\":\"heuristicTokenAliasEngine\"},{\"group\":\"heuristicFallback\"}]},{\"group\":\"extension\",\"availableSpan\":5},{\"flexChildren\":true,\"children\":[{\"group\":\"generalParent\",\"children\":[{\"availableSpan\":3,\"group\":\"inputHistory\"},{\"flexChildren\":true,\"children\":[{\"flex\":1,\"group\":\"remoteTab\"},{\"flex\":2,\"group\":\"general\"},{\"flex\":2,\"group\":\"aboutPages\"},{\"flex\":1,\"group\":\"preloaded\"}]},{\"group\":\"inputHistory\"}],\"flex\":2},{\"children\":[{\"flexChildren\":true,\"children\":[{\"flex\":2,\"group\":\"formHistory\"},{\"flex\":4,\"group\":\"remoteSuggestion\"}]},{\"group\":\"tailSuggestion\"}],\"flex\":1}]}]}");
user_pref("browser.urlbar.richSuggestions.tail", false);
user_pref("browser.urlbar.searchTips", false);
user_pref("browser.urlbar.showSearchSuggestionsFirst", false);
user_pref("browser.urlbar.speculativeConnect.enabled", false);
user_pref("browser.urlbar.suggest.history", true);
user_pref("browser.urlbar.suggest.searches", false);
user_pref("browser.urlbar.tipShownCount.searchTip_onboard", 4);
user_pref("browser.urlbar.trimURLs", false);
user_pref("camera.control.face_detection.enabled", false);
user_pref("config.trim_on_minimize", true);
user_pref("content.notify.backoffcount", 5);
user_pref("datareporting.healthreport.about.reportUrl", "");
user_pref("datareporting.healthreport.about.reportUrlUnified", "");
user_pref("datareporting.healthreport.documentServerURI", "");
user_pref("datareporting.healthreport.documentServerURI", "http://%(server)s/healthreport/");
user_pref("datareporting.healthreport.infoURL", "");
user_pref("datareporting.healthreport.logging.consoleEnabled", false);
user_pref("datareporting.healthreport.service.enabled", false);
user_pref("datareporting.healthreport.uploadEnabled", false);
user_pref("datareporting.policy.dataSubmissionEnabled", false);
user_pref("datareporting.policy.dataSubmissionEnabled.v2", false);
user_pref("datareporting.policy.dataSubmissionPolicyAcceptedVersion", 2);
user_pref("datareporting.policy.dataSubmissionPolicyBypassNotification", true);
user_pref("datareporting.policy.dataSubmissionPolicyNotifiedTime", "1669227742412");
user_pref("device.sensors.enabled", false);
user_pref("devtools.chrome.enabled", false);
user_pref("devtools.debugger.force-local", true);
user_pref("devtools.debugger.remote-enabled", false);
user_pref("devtools.remote.wifi.scan", false);
user_pref("devtools.theme", "dark");
user_pref("devtools.webextensions.jid1-NIfFY2CA8fy1tg@jetpack.enabled", true);
user_pref("devtools.webide.autoinstallADBHelper", false);
user_pref("devtools.webide.autoinstallFxdtAdapters", false);
user_pref("devtools.webide.enabled", false);
user_pref("distribution.iniFile.exists.appversion", "107.0");
user_pref("distribution.iniFile.exists.value", false);
user_pref("doh-rollout.disable-heuristics", true);
user_pref("doh-rollout.doneFirstRun", true);
user_pref("doh-rollout.home-region", "GR");
user_pref("dom.battery.enabled", false);
user_pref("dom.caches.enabled", true);
user_pref("dom.caches.testing.enabled", true);
user_pref("dom.cellbroadcast.enabled", false);
user_pref("dom.enable_performance", true);
user_pref("dom.enable_user_timing", false);
user_pref("dom.event.clipboardevents.enabled", false);
user_pref("dom.event.contextmenu.enabled", false);
user_pref("dom.flyweb.enabled", false);
user_pref("dom.forms.autocomplete.formautofill", true);
user_pref("dom.forms.select.customstyling", true);
user_pref("dom.gamepad.enabled", false); 
user_pref("dom.ipc.plugins.flash.subprocess.crashreporter.enabled", false);
user_pref("dom.ipc.plugins.reportCrashURL", false);
user_pref("dom.ipc.processCount.file", 4);
user_pref("dom.media.webcodecs.enabled", true);
user_pref("dom.netinfo.enabled", false);
user_pref("dom.push.connection.enabled", false);
user_pref("dom.push.enabled", false);
user_pref("dom.push.userAgentID", "5a502915314e437f98e2efaf70e88a1d");
user_pref("dom.quotaManager.loadQuotaFromCache", true);
user_pref("dom.script_loader.bytecode_cache.enabled", true);
user_pref("dom.security.https_only_mode", true);
user_pref("dom.security.https_only_mode.upgrade_local", true);
user_pref("dom.security.https_only_mode_ever_enabled", true);
user_pref("dom.telephony.enabled", false); 
user_pref("dom.vibrator.enabled", false);
user_pref("dom.vr.enabled", false); 
user_pref("dom.vr.oculus.enabled", false);
user_pref("dom.vr.oculus050.enabled", false);
user_pref("dom.webgpu.enabled", true);
user_pref("dom.webnotifications.enabled", false);
user_pref("dom.webnotifications.serviceworker.enabled", false);
user_pref("experiments.activeExperiment", false);
user_pref("experiments.enabled", false);
user_pref("experiments.manifest.uri", "");
user_pref("experiments.supported", false);
user_pref("extensions.activeThemeID", "firefox-compact-dark@mozilla.org");
user_pref("extensions.autoDisableScopes", 0);
user_pref("extensions.autoDisableScopes", 17);
user_pref("extensions.blocklist.enabled", true);
user_pref("extensions.blocklist.pingCountVersion", 0);
user_pref("extensions.blocklist.url", "https://blocklist.addons.mozilla.org/blocklist/3/%APP_ID%/%APP_VERSION%/");
user_pref("extensions.checkCompatibility", false);
user_pref("extensions.checkCompatibility.5.0", false);
user_pref("extensions.checkUpdateSecurity", true);
user_pref("extensions.databaseSchema", 35);
user_pref("extensions.getAddons.cache.enabled", true);
user_pref("extensions.getAddons.cache.lastUpdate", "");
user_pref("extensions.getAddons.databaseSchema", 6);
user_pref("extensions.getAddons.maxResults", 10);  
user_pref("extensions.getAddons.showPane", false);  
user_pref("extensions.htmlaboutaddons.discover.enabled", false);
user_pref("extensions.htmlaboutaddons.recommendations.enabled", false);
user_pref("extensions.lastAppBuildId", "20221110173214");
user_pref("extensions.lastAppVersion", "107.0");
user_pref("extensions.lastPlatformVersion", "107.0");
user_pref("extensions.pendingOperations", false);
user_pref("extensions.pictureinpicture.enable_picture_in_picture_overrides", true);
user_pref("extensions.pocket.enabled", false);
user_pref("extensions.pocket.oAuthConsumerKey", "");
user_pref("extensions.screenshots.upload-disabled", true);
user_pref("extensions.shield-recipe-client.api_url", "");
user_pref("extensions.shield-recipe-client.enabled", false);
user_pref("extensions.shield-recipe-client.user_id", "");
user_pref("extensions.systemAddonSet", "{\"schema\":1,\"addons\":{}}");
user_pref("extensions.ui.dictionary.hidden", true);
user_pref("extensions.ui.lastCategory", "addons://list/extension");
user_pref("extensions.ui.locale.hidden", true);
user_pref("extensions.ui.plugin.hidden", true);
user_pref("extensions.ui.sitepermission.hidden", true);
user_pref("extensions.update.enabled", true);
user_pref("extensions.webcompat.enable_shims", true);
user_pref("extensions.webcompat.perform_injections", true);
user_pref("extensions.webcompat.perform_ua_overrides", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.CookieAutoDelete@kennydo.com", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.addon@darkreader.org", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.adnauseam@rednoise.org", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.jid1-KtlZuoiikVfFew@jetpack", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.jid1-NIfFY2CA8fy1tg@jetpack", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.jid1-ZAdIEUB7XOzOJw@jetpack", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.jid1-q4sG8pYhq8KGHs@jetpack", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.screenshots@mozilla.org", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.switchyomega@feliscatus.addons.mozilla.org", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.touch-vpn@anchorfree.com", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.uBlock0@raymondhill.net", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.user-agent-switcher@ninetailed.ninja", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.{1d12c0bb-6820-4dc1-9b33-82ae32de3b34}", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.{2cf5dbed-78fe-4bd5-9524-38fdf837be98}", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.{6ff498ff-a3b6-4891-a614-12a825d4efcf}", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.{7fc8ef53-24ec-4205-87a4-1e745953bb0d}", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.{96ef5869-e3ba-4d21-b86e-21b163096400}", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.{9a41dee2-b924-4161-a971-7fb35c053a4a}", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.{b43b974b-1d3a-4232-b226-eaa2ac6ebb69}", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.{dccd64f0-f884-496c-af8b-1a66330e1a67}", true);
user_pref("extensions.webextensions.restrictedDomains", "");
user_pref("extensions.webextensions.uuids", "{\"formautofill@mozilla.org\":\"00504351-644a-4e26-8f05-5ea16724e9fc\",\"pictureinpicture@mozilla.org\":\"db3ae9ae-5439-4158-a390-9fae954dc38e\",\"screenshots@mozilla.org\":\"4fda94c7-e152-478a-9205-72c5f71b57b0\",\"webcompat-reporter@mozilla.org\":\"14942be2-ddf4-4f1b-8945-7f52d9147664\",\"webcompat@mozilla.org\":\"bb2e673c-701a-4140-ae0e-c7f7b35ba877\",\"default-theme@mozilla.org\":\"948f783c-c919-40e7-a3b8-a6f980bc3abb\",\"addons-search-detection@mozilla.com\":\"171f5a75-f99c-4dec-9868-160b682ae9ba\",\"google@search.mozilla.org\":\"73611969-fcb8-4d78-aa8a-00e9725a0420\",\"amazondotcom@search.mozilla.org\":\"a8800340-3097-4438-9e24-658354fba90e\",\"wikipedia@search.mozilla.org\":\"5c1bf68e-085d-4ddb-9f69-2914e080fa3d\",\"bing@search.mozilla.org\":\"6a43da1b-a8cd-4b94-9e29-8bc737e9faaf\",\"ddg@search.mozilla.org\":\"be5c907f-b5c1-427a-8a3b-0cde587789cd\",\"innovator-balanced-colorway@mozilla.org\":\"08630d07-91d6-4e48-8c82-ae4ab37720ae\",\"dreamer-balanced-colorway@mozilla.org\":\"0069c300-6a24-4fdf-b749-9c777f52cf7a\",\"{dccd64f0-f884-496c-af8b-1a66330e1a67}\":\"ff402d1c-6d24-4ed2-9465-206dc7f1ca1b\",\"jid1-NIfFY2CA8fy1tg@jetpack\":\"4d4a579c-10c5-44fc-ac13-9e044bb42786\",\"jid1-q4sG8pYhq8KGHs@jetpack\":\"ea53be14-8778-411a-947e-0cf4e0ad5aa1\",\"bloodyvikings@ffs.bplaced.net\":\"8e5ab904-33e6-469a-b028-9e877f77594a\",\"{b43b974b-1d3a-4232-b226-eaa2ac6ebb69}\":\"0785395b-d46e-4e48-b959-b078ab2920df\",\"user-agent-switcher@ninetailed.ninja\":\"27dbe16a-f576-45e9-b0f2-6ade7fec1c74\",\"{7fc8ef53-24ec-4205-87a4-1e745953bb0d}\":\"61a3e04f-d966-4469-8c87-7e134b06b7cb\",\"jid1-KtlZuoiikVfFew@jetpack\":\"363594cd-a90d-4281-8d34-063cae97cc28\",\"CookieAutoDelete@kennydo.com\":\"279b9235-da0f-4da5-8901-35fc2ec67246\",\"uBlock0@raymondhill.net\":\"d712423d-c799-4dce-8449-d35252f574b3\",\"adnauseam@rednoise.org\":\"bcf341ce-d3f5-4d94-9c13-43212ae00f42\",\"{2cf5dbed-78fe-4bd5-9524-38fdf837be98}\":\"66ad58f5-1a0c-445f-ad53-1c88ca37b813\",\"{96ef5869-e3ba-4d21-b86e-21b163096400}\":\"5a17ecb9-4c95-4407-8484-bfacfb2cdc69\",\"switchyomega@feliscatus.addons.mozilla.org\":\"b8bb5807-4020-4ce5-87b9-8e1d7ebab760\",\"{6ff498ff-a3b6-4891-a614-12a825d4efcf}\":\"8731c77b-c2e7-46a6-876a-d13956ee17c7\",\"touch-vpn@anchorfree.com\":\"98107aaf-6708-4514-81bc-e1e0daaeb2f2\",\"{1d12c0bb-6820-4dc1-9b33-82ae32de3b34}\":\"e4b4a080-09b4-4586-8931-b34aa220b478\",\"{9a41dee2-b924-4161-a971-7fb35c053a4a}\":\"40deb973-ff02-4fd9-bd33-ca9e4ae617b3\",\"addon@darkreader.org\":\"a692d61e-5c26-4fe9-9aeb-ab68fa01ea41\",\"jid1-5Fs7iTLscUaZBgwr@jetpack\":\"48e20c54-e7e4-4dbf-9fec-43b0ddfa7c6e\",\"jid1-ZAdIEUB7XOzOJw@jetpack\":\"ca1bf735-b64a-495b-bd5e-3f83a326be93\"}");
user_pref("findbar.highlightAll", true);
user_pref("findbar.modalHighlight", true);
user_pref("fission.experiment.max-origins.last-disqualified", 0);
user_pref("fission.experiment.max-origins.last-qualified", "");
user_pref("fission.experiment.max-origins.qualified", true);
user_pref("font.name.serif.x-western", "Hack Nerd Font Mono");
user_pref("full-screen-api.ignore-widgets", true);
user_pref("full-screen-api.transition-duration.enter", "0 0");
user_pref("full-screen-api.transition-duration.leave", "0 0");
user_pref("full-screen-api.warning.delay", -1);
user_pref("full-screen-api.warning.timeout", 0);
user_pref("gecko.handlerService.defaultHandlersVersion", 1);
user_pref("general.autoScroll", true);
user_pref("general.autoscroll.prevent_to_collapse_selection_by_middle_mouse_down", false);
user_pref("general.smoothScroll.currentVelocityWeighting",              1.0);
user_pref("general.smoothScroll.msdPhysics.continuousMotionMaxDeltaMS", 12);
user_pref("general.smoothScroll.msdPhysics.enabled", true);
user_pref("general.smoothScroll.msdPhysics.motionBeginSpringConstant",  600);
user_pref("general.smoothScroll.msdPhysics.regularSpringConstant",      650);
user_pref("general.smoothScroll.msdPhysics.slowdownMinDeltaMS",         25);
user_pref("general.smoothScroll.msdPhysics.slowdownMinDeltaRatio",      2.0);
user_pref("general.smoothScroll.msdPhysics.slowdownSpringConstant",     250);
user_pref("general.smoothScroll.stopDecelerationWeighting",             1.0);
user_pref("geo.enabled", false);
user_pref("geo.provider.ms-windows-location", false);
user_pref("geo.wifi.uri", "");
user_pref("gfx.color_management.enabled", true); 
user_pref("gfx.egl.prefer-gles.enabled", true);
user_pref("gfx.font_rendering.cleartype_params.cleartype_level", 100);
user_pref("gfx.font_rendering.cleartype_params.force_gdi_classic_for_families", "");
user_pref("gfx.font_rendering.cleartype_params.force_gdi_classic_max_size", 6);
user_pref("gfx.font_rendering.cleartype_params.pixel_structure", 1);
user_pref("gfx.font_rendering.cleartype_params.rendering_mode", 5);
user_pref("gfx.font_rendering.directwrite.use_gdi_table_loading", false);
user_pref("gfx.font_rendering.opentype_svg.enabled", false);
user_pref("gfx.swap-interval.egl", true);
user_pref("gfx.use-ahardwarebuffer-content", true);
user_pref("gfx.webgpu.force-enabled", true);
user_pref("gfx.webrender.all", true);
user_pref("gfx.webrender.compositor", true);
user_pref("gfx.webrender.compositor.force-enabled", true);
user_pref("gfx.webrender.enable-gpu-markers", true);
user_pref("gfx.webrender.enable-item-cache", true);
user_pref("gfx.webrender.enabled", true);
user_pref("gfx.webrender.fallback.software", false);
user_pref("gfx.webrender.precache-shaders", true);
user_pref("gfx.webrender.prefer-robustness", false);
user_pref("gfx.x11-egl.force-enabled", true);
user_pref("http.pipelining.maxrequests", 8);
user_pref("intl.locale.matchOS", false);
user_pref("javascript.options.asmjs", false);
user_pref("layers.acceleration.force-enabled", true);
user_pref("layers.force-active", true);
user_pref("layers.force-shmem-tiles", true);
user_pref("layers.gpu-process.enabled", true);
user_pref("layers.gpu-process.force-enabled", true);
user_pref("layers.mlgpu.enable-buffer-cache", true);
user_pref("layout.css.backdrop-filter.enabled", true);
user_pref("layout.css.cached-scrollbar-styles.enabled", true);
user_pref("layout.css.color-mix.enabled", true);
user_pref("layout.css.moz-document.content.enabled", true);
user_pref("layout.css.moz-outline-radius.enabled", true);
user_pref("layout.css.prefers-color-scheme.content-override", 0);
user_pref("layout.css.scroll-linked-animations.enabled", false);
user_pref("layout.css.visited_links_enabled", false);
user_pref("layout.spellcheckDefault", 2);
user_pref("loop.CSP", "");
user_pref("loop.enabled", false);
user_pref("loop.feedback.baseUrl", "");
user_pref("loop.logDomains", false);
user_pref("loop.oauth.google.scope", ""); // What's Google doing in there as well?
user_pref("loop.server", "");
user_pref("media.ffmpeg.vaapi.enabled", true);
user_pref("media.ffvpx.enabled", false);
user_pref("media.getusermedia.aec_enabled", false);
user_pref("media.getusermedia.agc_enabled", false);
user_pref("media.getusermedia.hpf_enabled", false);
user_pref("media.getusermedia.noise_enabled", false);
user_pref("media.gmp-gmpopenh264.abi", "x86_64-gcc3");
user_pref("media.gmp-gmpopenh264.enabled", true);
user_pref("media.gmp-gmpopenh264.lastDownload", "");
user_pref("media.gmp-gmpopenh264.lastInstallStart", "");
user_pref("media.gmp-gmpopenh264.lastUpdate", "");
user_pref("media.gmp-gmpopenh264.version", "1.8.1.2");
user_pref("media.gmp-manager.buildID", "");
user_pref("media.gmp-manager.lastCheck", "");
user_pref("media.gmp-manager.lastEmptyCheck", "");
user_pref("media.gmp.storage.version.observed", 1);
user_pref("media.gpu-process-decoder", true);
user_pref("media.hardware-video-decoding.force-enabled", true);
user_pref("media.mediasource.webm.enabled", true);
user_pref("media.navigator.enabled", false);
user_pref("media.navigator.video.default_fps", 60);
user_pref("media.navigator.video.enabled", false);
user_pref("media.navigator.video.red_ulpfec_enabled", true);
user_pref("media.peerconnection.enabled", false);
user_pref("media.peerconnection.ice.default_address_only", true);
user_pref("media.peerconnection.ice.no_host", true);
user_pref("media.peerconnection.identity.enabled", false);
user_pref("media.peerconnection.video.enabled", false);
user_pref("media.video_stats.enabled", false);
user_pref("media.videocontrols.picture-in-picture.video-toggle.has-used", true);
user_pref("media.webrtc.hw.h264.enabled", true);
user_pref("media.webrtc.platformencoder", true);
user_pref("media.webspeech.recognition.enable", false);
user_pref("middlemouse.contentLoadURL", true);
user_pref("middlemouse.paste", true);
user_pref("mousewheel.default.delta_multiplier_y", 280);
user_pref("mousewheel.system_settings_cache.enabled", true);
user_pref("network.IDN_show_punycode", false);
user_pref("network.allow-experiments", false);
user_pref("network.dns.disableIPv6", true);
user_pref("network.dns.disablePrefetch", false);
user_pref("network.dns.disablePrefetchFromHTTPS", false);
user_pref("network.dns.http3_echconfig.enabled", true);
user_pref("network.http.fast-fallback-to-IPv4", true);
user_pref("network.http.http3.version_negotiation.enabled", true);
user_pref("network.http.max-connections", 45);  
user_pref("network.http.max-connections-per-server", 15);
user_pref("network.http.pipelining", true);
user_pref("network.http.proxy.pipelining", true);
user_pref("network.http.referer.XOriginPolicy", 2);
user_pref("network.http.referer.XOriginTrimmingPolicy", 1);
user_pref("network.http.referer.spoofSource", true);
user_pref("network.http.referer.trimmingPolicy", 1);
user_pref("network.http.speculative-parallel-limit", 0);
user_pref("network.http.speculative-parallel-limit", 32);
user_pref("network.IDN_show_punycode", true);
user_pref("network.negotiate-auth.allow-insecure-ntlm-v1", false);
user_pref("network.notify.IPv6", false);
user_pref("network.predictor.enabled", true);
user_pref("network.prefetch-next", true);
user_pref("network.proxy.socks_remote_dns", true);
user_pref("network.trr.mode", 2);
user_pref("network.trr.uri", "https://mozilla.cloudflare-dns.com/dns-query");
user_pref("pdfjs.enabledCache.state", true);
user_pref("pdfjs.forcePageColors", true);
user_pref("pdfjs.migrationVersion", 2);
user_pref("places.database.lastMaintenance", "");
user_pref("places.history.enabled", true);
user_pref("plugin.state.flash", 0);
user_pref("plugin.state.java", 0);
user_pref("plugin.state.libgnome-shell-browser-plugin", 0);
user_pref("pref.general.disable_button.default_browser", false);
user_pref("privacy.clearsitedata.cache.enabled", true);
user_pref("privacy.cpd.cache", true);          
user_pref("privacy.cpd.cookies", true);        
user_pref("privacy.cpd.downloads", true);      
user_pref("privacy.cpd.formdata", true);       
user_pref("privacy.cpd.history", true);        
user_pref("privacy.cpd.offlineApps", true);
user_pref("privacy.cpd.passwords", false);     
user_pref("privacy.cpd.sessions", false);       
user_pref("privacy.cpd.siteSettings", true);
user_pref("privacy.donottrackheader.enabled", true);
user_pref("privacy.donottrackheader.value", 1);
user_pref("privacy.globalprivacycontrol.enabled", true);                 
user_pref("privacy.globalprivacycontrol.functionality.enabled", true);   
user_pref("privacy.globalprivacycontrol.was_ever_enabled", true);
user_pref("privacy.history.custom", true);
user_pref("privacy.purge_trackers.date_in_cookie_database", "0");
user_pref("privacy.purge_trackers.last_purge", "1669836309041");
user_pref("privacy.query_stripping.enabled", true);
user_pref("privacy.query_stripping.enabled.pbmode", true);
//user_pref("privacy.resistFingerprinting", true); // this will break integrated dark mode
user_pref("privacy.resistFingerprinting.block_mozAddonManager", true);
user_pref("privacy.sanitize.pending", "[{\"id\":\"newtab-container\",\"itemsToClear\":[],\"options\":{}}]");
user_pref("privacy.sanitize.timeSpan", 0);
user_pref("privacy.trackingprotection.cryptomining.enabled", true);      
user_pref("privacy.trackingprotection.enabled", true);
user_pref("privacy.trackingprotection.fingerprinting.enabled", true);     
user_pref("privacy.trackingprotection.pbmode.enabled", true);
user_pref("privacy.trackingprotection.socialtracking.enabled", true);
user_pref("privacy.usercontext.about_newtab_segregation.enabled", true); 
user_pref("privacy.userContext.enabled", true);
user_pref("privacy.userContext.extension", "CookieAutoDelete@kennydo.com");
user_pref("privacy.userContext.ui.enabled", true);
user_pref("prompts.contentPromptSubDialog", true);
user_pref("reader.color_scheme", "dark");
user_pref("security.cert_pinning.enforcement_level", 2);
user_pref("security.csp.enable", true);
user_pref("security.csp.experimentalEnabled", true);
user_pref("security.dialog_enable_delay", 0);
user_pref("security.mixed_content.block_active_content", true); 
user_pref("security.pki.sha1_enforcement_level", 1);
user_pref("security.sandbox.content.read_path_whitelist", "/sys/");
user_pref("security.sandbox.content.tempDirSuffix", "cc806254-e4c8-4e74-b280-f81887f2b31d");
user_pref("security.sri.enable", true);
user_pref("security.ssl.errorReporting.enabled", false); 
user_pref("security.ssl.treat_unsafe_negotiation_as_broken", true); 
user_pref("security.ssl3.dhe_dss_aes_128_sha", false);
user_pref("security.ssl3.dhe_dss_aes_256_sha", false);
user_pref("security.ssl3.dhe_dss_camellia_128_sha", false);
user_pref("security.ssl3.dhe_dss_camellia_256_sha", false);
user_pref("security.ssl3.dhe_dss_des_ede3_sha", false);
user_pref("security.ssl3.dhe_rsa_aes_128_sha", false);
user_pref("security.ssl3.dhe_rsa_aes_256_sha", false);
user_pref("security.ssl3.dhe_rsa_camellia_128_sha", false);
user_pref("security.ssl3.dhe_rsa_camellia_256_sha", false);
user_pref("security.ssl3.dhe_rsa_des_ede3_sha", false);
user_pref("security.ssl3.ecdh_ecdsa_aes_128_sha", false);
user_pref("security.ssl3.ecdh_ecdsa_aes_256_sha", false);
user_pref("security.ssl3.ecdh_ecdsa_des_ede3_sha", false);
user_pref("security.ssl3.ecdh_ecdsa_null_sha", false);
user_pref("security.ssl3.ecdh_ecdsa_rc4_128_sha", false);
user_pref("security.ssl3.ecdh_rsa_aes_128_sha", false);
user_pref("security.ssl3.ecdh_rsa_aes_256_sha", false);
user_pref("security.ssl3.ecdh_rsa_des_ede3_sha", false);
user_pref("security.ssl3.ecdh_rsa_null_sha", false);
user_pref("security.ssl3.ecdh_rsa_rc4_128_sha", false);
user_pref("security.ssl3.ecdhe_ecdsa_aes_128_gcm_sha256", true);
user_pref("security.ssl3.ecdhe_ecdsa_aes_128_sha", false);
user_pref("security.ssl3.ecdhe_ecdsa_aes_256_sha", true);
user_pref("security.ssl3.ecdhe_ecdsa_chacha20_poly1305_sha256", true);
user_pref("security.ssl3.ecdhe_ecdsa_des_ede3_sha", false);
user_pref("security.ssl3.ecdhe_ecdsa_null_sha", false);
user_pref("security.ssl3.ecdhe_ecdsa_rc4_128_sha", false);
user_pref("security.ssl3.ecdhe_ecdsa_rc4_128_sha", false); 
user_pref("security.ssl3.ecdhe_rsa_aes_128_gcm_sha256", true);
user_pref("security.ssl3.ecdhe_rsa_aes_128_sha", false);
user_pref("security.ssl3.ecdhe_rsa_aes_256_sha", true);
user_pref("security.ssl3.ecdhe_rsa_chacha20_poly1305_sha256", true);
user_pref("security.ssl3.ecdhe_rsa_des_ede3_sha", false);
user_pref("security.ssl3.ecdhe_rsa_null_sha", false);
user_pref("security.ssl3.ecdhe_rsa_rc4_128_sha", false);
user_pref("security.ssl3.rsa_1024_rc4_56_sha", false);
user_pref("security.ssl3.rsa_aes_128_sha", true);
user_pref("security.ssl3.rsa_aes_256_sha", true);
user_pref("security.ssl3.rsa_camellia_128_sha", false);
user_pref("security.ssl3.rsa_camellia_256_sha", false);
user_pref("security.ssl3.rsa_des_ede3_sha", false);
user_pref("security.ssl3.rsa_fips_des_ede3_sha", false);
user_pref("security.ssl3.rsa_null_md5", false);
user_pref("security.ssl3.rsa_null_sha", false);
user_pref("security.ssl3.rsa_rc2_40_md5", false);
user_pref("security.ssl3.rsa_rc4_128_md5", false);
user_pref("security.ssl3.rsa_rc4_128_sha", false);
user_pref("security.ssl3.rsa_rc4_40_md5", false);
user_pref("security.ssl3.rsa_seed_sha", false);
user_pref("security.tls.unrestricted_rc4_fallback", false);
user_pref("services.blocklist.update_enabled", true);
user_pref("services.settings.blocklists.addons-bloomfilters.last_check", "");
user_pref("services.settings.blocklists.gfx.last_check", "");
user_pref("services.settings.clock_skew_seconds", 0);
user_pref("services.settings.last_etag", "\"\"");
user_pref("services.settings.last_update_seconds", "");
user_pref("services.settings.main.addons-manager-settings.last_check", "");
user_pref("services.settings.main.anti-tracking-url-decoration.last_check", "");
user_pref("services.settings.main.cfr.last_check", "");
user_pref("services.settings.main.devtools-compatibility-browsers.last_check", "");
user_pref("services.settings.main.devtools-devices.last_check", "");
user_pref("services.settings.main.doh-config.last_check", "");
user_pref("services.settings.main.doh-providers.last_check", "");
user_pref("services.settings.main.fxmonitor-breaches.last_check", "");
user_pref("services.settings.main.hijack-blocklists.last_check", "");
user_pref("services.settings.main.language-dictionaries.last_check", "");
user_pref("services.settings.main.message-groups.last_check", "");
user_pref("services.settings.main.normandy-recipes-capabilities.last_check", "");
user_pref("services.settings.main.partitioning-exempt-urls.last_check", "");
user_pref("services.settings.main.password-recipes.last_check", "");
user_pref("services.settings.main.password-rules.last_check", "");
user_pref("services.settings.main.pioneer-study-addons-v1.last_check", "");
user_pref("services.settings.main.public-suffix-list.last_check", "");
user_pref("services.settings.main.query-stripping.last_check", "");
user_pref("services.settings.main.search-config.last_check", "");
user_pref("services.settings.main.search-default-override-allowlist.last_check", "");
user_pref("services.settings.main.search-telemetry-v2.last_check", "");
user_pref("services.settings.main.sites-classification.last_check", "");
user_pref("services.settings.main.tippytop.last_check", "");
user_pref("services.settings.main.top-sites.last_check", "");
user_pref("services.settings.main.url-classifier-skip-urls.last_check", "");
user_pref("services.settings.main.websites-with-shared-credential-backends.last_check", "");
user_pref("services.settings.main.whats-new-panel.last_check", "");
user_pref("services.settings.security-state.cert-revocations.last_check", "");
user_pref("services.settings.security-state.intermediates.last_check", "");
user_pref("services.settings.security-state.onecrl.last_check", "");
user_pref("services.sync.clients.lastSync", "0");
user_pref("services.sync.declinedEngines", "");
user_pref("services.sync.engine.addresses.available", true);
user_pref("services.sync.globalScore", 0);
user_pref("services.sync.nextSync", 0);
user_pref("services.sync.tabs.lastSync", "0");
user_pref("social.directories", "");
user_pref("social.remote-install.enabled", false);
user_pref("social.share.activationPanelEnabled", false);
user_pref("social.shareDirectory", "");
user_pref("social.toast-notifications.enabled", false);
user_pref("social.whitelist", "");
user_pref("storage.vacuum.last.index", 0);
user_pref("storage.vacuum.last.places.sqlite", "");
user_pref("svg.context-properties.content.enabled", true);
user_pref("toolkit.legacyUserProfileCustomizations.stylesheets", true);
user_pref("toolkit.startup.last_success", "");
user_pref("toolkit.telemetry.archive.enabled", false);
user_pref("toolkit.telemetry.bhrPing.enabled", false);
user_pref("toolkit.telemetry.cachedClientID", "");
user_pref("toolkit.telemetry.cachedClientID", "c0ffeec0-ffee-c0ff-eec0-ffeec0ffeec0");
user_pref("toolkit.telemetry.cachedClientID","");
user_pref("toolkit.telemetry.enabled", false);
user_pref("toolkit.telemetry.firstShutdownPing.enabled", false);
user_pref("toolkit.telemetry.newProfilePing.enabled", false);
user_pref("toolkit.telemetry.pioneer-new-studies-available", false);
user_pref("toolkit.telemetry.previousBuildID", "");
user_pref("toolkit.telemetry.previousBuildID", "20221110173214");
user_pref("toolkit.telemetry.prompted", 2);
user_pref("toolkit.telemetry.rejected", true);
user_pref("toolkit.telemetry.reportingpolicy.firstRun", false);
user_pref("toolkit.telemetry.server", "");
user_pref("toolkit.telemetry.server", 127.0.0.1);
user_pref("toolkit.telemetry.shutdownPingSender.enabled", false);
user_pref("toolkit.telemetry.unified", false);
user_pref("toolkit.telemetry.unifiedIsOptIn", false);
user_pref("toolkit.telemetry.updatePing.enabled", false);
user_pref("trailhead.firstrun.didSeeAboutWelcome", true);
user_pref("ui.click_hold_context_menus", true);
user_pref("ui.highlight", "hsl(250, 100%, 60%)");
user_pref("ui.IMERawInputBackground", "#000000");
user_pref("ui.IMESelectedRawTextBackground", "#7755FF");
user_pref("ui.SpellCheckerUnderline", "#E2467A");
user_pref("ui.SpellCheckerUnderlineStyle", 1);
user_pref("ui.click_hold_context_menus", true);
user_pref("ui.highlight", "hsl(250, 100%, 60%)");
user_pref("ui.infobackground", "#hsl(233, 36%, 11%)");
user_pref("ui.infotext", "#FFFFFF");
user_pref("ui.key.menuAccessKeyFocuses", false);
user_pref("ui.prefersReducedMotion", 0);
user_pref("ui.selecteditem", "#2F3456");
user_pref("ui.selecteditemtext", "#FFFFFFCC");
user_pref("ui.skipNavigatingDisabledMenuItem", 1);
user_pref("ui.submenuDelay", 0);
user_pref("ui.systemUsesDarkTheme", 1);
user_pref("ui.textHighlightBackground", "#7755FF");
user_pref("ui.textHighlightForeground", "#FFFFFF");
user_pref("ui.textSelectAttentionBackground", "#FF3388");
user_pref("ui.textSelectAttentionForeground", "#FFFFFF");
user_pref("ui.textSelectBackground", "#FFFFFF");
user_pref("ui.textSelectBackgroundAttention", "#FF3388");
user_pref("ui.textSelectBackgroundDisabled", "#7755FF");
user_pref("ui.textSelectDisabledBackground", "#7755FF");
user_pref("ui.tooltipDelay", 300);
user_pref("ui.use_standins_for_native_colors", false);
user_pref("userChrome.css.menupopup-shadows", false);
user_pref("userChrome.tabs.pinned-tabs.close-buttons.disabled", true);
user_pref("userChrome.urlbar-results.hide-help-button", true);
user_pref("webgl.all-angle-options", true);
user_pref("webgl.allow-fb-invalidation", true);
user_pref("webgl.allow-immediate-queries", true);
user_pref("webgl.angle.force-d3d11", true);
user_pref("webgl.angle.force-warp", true);
user_pref("webgl.angle.try-d3d11", true);
user_pref("webgl.auto-flush.gl", true);
user_pref("webgl.colorspaces.prototype", true);
user_pref("webgl.default-antialias", false);
user_pref("webgl.dxgl.enabled", true);
user_pref("webgl.enable-ahardwarebuffer", true);
user_pref("webgl.enable-draft-extensions", true);
user_pref("webgl.force-enabled", true);
user_pref("webgl.msaa-samples", 0);
user_pref("widget.content.allow-gtk-dark-theme", true);
user_pref("widget.gtk.overlay-scrollbars.enabled", false);
user_pref("widget.macos.native-context-menus", false);
user_pref("widget.non-native-theme.gtk.scrollbar.thumb-size", "0.818");
user_pref("widget.non-native-theme.scrollbar.size.override", 11);
user_pref("widget.non-native-theme.scrollbar.style", 2);
user_pref("widget.non-native-theme.solid-outline-style", true);
user_pref("widget.non-native-theme.win.scrollbar.use-system-size", false);
user_pref("widget.non-native-theme.win11.scrollbar.force-overlay-style", true);
user_pref("widget.use-xdg-desktop-portal", true);
user_pref("xpinstall.signatures.required", false);
